<div class="app-modal" [ngClass]="modal ? 'open' : 'close'">
  <h3>Are You sure you want to delete?</h3>

  <div>
    <button (click)="onDeleteStudent()" class="btn btn-danger">Delete</button>
    <button (click)="back()" class="btn btn-primary">Back</button>
  </div>
</div>
